---
name: Erick Banks
start_date: 2019-11-11
locality: Portland, Oregon
country: United States
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a> Enablement:Search
reports_to: tanyapazitny
picture: erickbanks.png
twitter:
gitlab: ebanks
departments:
- Engineering Function
- Quality Department
- Secure & Enablement QE Team
- Enablement Sub-department
projects:
  gitlab: trainee_maintainer qa
  gitlab-qa: reviewer
story: 'Professionally my goal is to act as an advocate for the end user and help
  deliver a great user experience. In my free time I like to tinker with cars and
  motorcycles, dance, travel, cook, and play games.

  '
specialty: Enablement

